• 安装 rvm:
    curl -sSL https://get.rvm.io | bash -s stable

rvm官方网站请点击这里.

  • 安装某版本的Ruby(例如2.2.2):
    rvm install 2.2.2
  • 切换到某个版本的Ruby(例如2.2.2):
    rvm use 2.2.2
    rvm use 2.2.2 --default # 设为默认版本
  • 查看所有Ruby版本:
    rvm list
  • 卸载某个版本的Ruby(例如2.2.2):
    rvm remove 2.2.2
2016-07-14 22:029